{
  "verseBefore": "Kadraq kung xanooh dii gô: \"Kaluh varơuq nưq heq pa'yôôch! Gô laa An-phaa ji Ô-mê-gaa, laa kapa tep ji lôôch dik. Manih leq thaal, Gô hno ăm hôôch hloh hloh xing alook daak varơuq riilh.\n\n\\ts\\*",
  "verseAfter": "Kadraq kungh dach gô: \"Kaluh varơuq nưq heq pa'yôôch! Gô laa An-phaa ji Ô-mê-gaa, laa kapa tep ji lôôch dik. Manih leq thaal, Gô hno ăm hôôch hloh hloh xing alook daak varơuq riilh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-08-26T07:56:37.261Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
